BODY {
    font-size: x-small;
    background: white;
    color: black;
}

/*
HTML > BODY {
    font-size: small;
}
*/

BODY * {
    font-family: Arial, sans-serif;
    font-size: inherit;
}

P {
    font-size: inherit;
}

H2 {
    font-size: medium;
}

H3 {
    font-weight: bold;
}

/*
A[name], A[name]:hover {
    color: black;
    text-decoration: none;
}
*/

A:link {
    color: #369;
    /*font-weight: bold;*/
    text-decoration: none;
}

A:visited {
    color: #035;
    text-decoration: none;
}

A:link:hover, A:active {
    color: #47a;
    text-decoration: underline;
}

FORM {
    margin-top: 0px;
    margin-bottom: 0px;
}

IMG {
    border-style: none;
}

TABLE.header {
    width: 100%;
}

TABLE.header TR {
    text-align: right;
    vertical-align: center;
}

TABLE.header TD.img {
    width: 425px;
    height: 90px;
}

DIV.left A {
    font-weight: normal;
}

DIV.left {
    width: 130px;
    float: left;
    clear: left;
}

SPAN.columnist {
    font-size: xx-small;
}

DIV.content {
    margin-left: 145px;
}

DIV.content-left {
    margin-right: 195px;
}

DIV.noie-content-left {
    margin-right: 0px;
    text-align: center;
}

DIV > DIV.noie-content-left {
    margin-right: 195px;
    text-align: center;
}

DIV.content-right {
    width: 180px;
    float: right;
}

DIV.left-header {
    border-style: solid;
    border-width: 1px;
    background: #E8F0FD;
    color: black;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 8px;
    margin-bottom: 4px;
}

.blue-box {
    background: #E8F0Fd;
    color: black;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 4px 4px 4px 4px;
}

.grey-box {
    background: #F5F5F5;
    color: black;
    margin-bottom: 10px;
    padding: 4px 4px 4px 4px;
}

DIV.dash-underline {
    font-weight: bold;
    border-style: dashed;
    border-width: 0px 0px 1px 0px;
    padding-bottom: 6px;
    margin-bottom: -6px;
}

DIV.section-header {
    background: #E8F0FD;
    color: black;
    font-weight: bold;
    margin-bottom: 4px;
}

SPAN.tag {
    color: #f22;
    font-weight: bold;
}

DIV.new-article-title, DIV.new-article-title * {
    font-weight: bold;
    font-size: small;
}

/*
DIV > DIV.new-article-title, HTML > DIV.new-article-title * {
    font-weight: bold;
    font-size: medium;
}
*/

DIV.article-title {
    margin-top: 10px;
    font-weight: bold;
}

DIV.article-holder {
    min-width: 500px;
    width: 60%;
    /*margin-left: auto;*/
    margin-right: auto;
    text-align: left;
}

HR.strut {
    width: 400px;
    visibility: hidden;
}

DIV.body, DIV.body P, DIV.body TD {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: small;
}

DIV.title {
    font-size: xx-large;
    text-align: center;
}

DIV.subtitle {
    font-size: x-large;
    text-align: center;
}

DIV.author {
    font-size: x-large;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*
DIV.body {
    text-align: left;
    font-size: medium;
}
*/

DIV.bio {
    font-size: small;
}

/*
DIV > DIV.body {
    text-align: left;
    font-size: large;
}
*/

DIV.year {
    width: 15px;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
    display: table-cell;
}

div.archivearea {
    display: table-row;
}

DIV.year DIV {
    background: #eee;
    color: black;
}

FORM TABLE {
    vertical-align: top;
}

FORM TABLE TH {
    text-align: right;
    font-weight: bold;
}

FORM TABLE TD {
    text-align: left;
}

FORM TABLE TD.control {
    text-align: right;
}

DIV.navbar UL {
    margin-left: 0px;
    padding-left: 0px;
}

.navlink {
    font-size: medium;
    list-style-type: none;
    background: #F0F5FF;
    color: black;
}

.navlink:hover {
    background: #E8F0FD;
    color: black;
}

/*
DIV.navbar > .navlink {
    padding-left: 10px;
    padding-right: 10px;
    list-style-type: none;
    font-size: large;
}
*/

IMG.ad {
    border-style: none;
    border-width: 0px;
}

DIV.pager {
    margin-top: 20px;
}


SPAN.submissions {
    margin-top: 0px;
    text-align: center;
    font-size: xx-small;
}
